.mod-donut-graph
  position: relative
  text-align: center
  margin-bottom: 15px
  width: 100%

  .background
    stroke: $color-grey-border

  &.idle .fill
    stroke: $color-black

  &.busy .fill
    stroke: $color-blue

  .content-circle
    +transform(translate(0,-50%))
    text-align: center
    position: absolute
    top: 50%
    width: 100%
    height: inherit
    vertical-align: middle

    .percentage
      font-size: 24px

  .total-hours
    position: absolute
    text-align: center
    width: 100%
